Subject: Re: CCL:Energy levels of atomic orbitals (calculated/experimental) as functions of nuclear charge.

From: [email-masked] (Stu Rothstein)
Date: Fri, 30 Oct 1998 12:04:36 -0700

>On Wed, 28 Oct 1998, Laurence Lavelle wrote:
>
>> I am looking for recent calculations/experimental data of energy levels of
>> atomic orbitals as functions of nuclear charge. I am teaching first year
>> chemistry and would like recent work on the relative stability of the 4s
>> and 3d orbitals and why they change for the first transition row. Of the
>> four teaching text books I've read two show Sc as 4s^2 3d^1 and two show
>> 3d^1 4s^2 as the ground state.
>> Comments welcome.
>
>According to CE Moore's compilation of Atomic Energy Levels, the
>experimental ground state is Sc(3d 4s2 2D 3/2).
>
>     John-M. Sichel
>     Dept. de chimie et biochimie
>     Universite de Moncton
>     Moncton NB, Canada
>
>
A good paper on the issue of transition metal atomic configurations and
limitations of the orbital approximation appears in the following:

        E.R. Scerri, J. Chem. Educ 66 [6] 481 (1989)

Stuart M. Rothstein, Chemstry Dept, Brock University, Canada